<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Syarat_ketentuan extends MY_Controller {

    public function index(){
        $data['judul'] = 'Syarat Ketentuan';
        $this->load->view('syarat_ketentuan/home');
    }
}
